{
    "display": {
        "title": {
            "translate": "achievement.slayer"
        },
        "description": {
            "translate": "achievement.slayer.desc"
        },
        "icon": {
            "item": "minecraft:lime_dye",
            "nbt": "{CustomModelData:72}"
        },
        "frame": "task",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": {
        "dummy": {
            "trigger": "minecraft:impossible"
        }
    },
    "parent": "f:root"
}